@import "../../../styles/variable.scss";
@import "../../../styles/mixins";
.logincenter {
    height: calc(100vh - 50px);
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.otpInput {
    width: 50px;
    line-height: 100px;
    margin: 3px;
    border-radius: 3px !important;
    text-align: center;
    input {
        // background-color: red !important;
        border-radius: 7px;
        height: 50px;
        text-align: center;
        &:hover {
            border-color: green;
            // box-shadow: 0 0 0 2px var($primary-color);
        }
        &:focus-visible {
            border-radius: 7px;
            // border-color: var($secondary-color);
            // border-color: red;
            // box-shadow: 0 0 0 2px var($secondary-color) !important;
        }
    }
}
// .otpNumber{

// }
.bdrRadius {
    @include border-radius();
    width: 100%;
  }
  .btnLabeled{
    position: relative;
    left: -15px;
    display: inline-block;
    padding: 6px 12px;
    background: rgba(0, 0, 0, 0.15);
    border-radius: 5px 0 0 5px;
  }